<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید رویداد جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید رویداد خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست رویداد ها",
    "error"=>"خطا",
    "singular"=>"رویداد",
    "collect"=>"رویداد ها",
    "permission"=>[
        "event-full-access"=>"دسترسی کامل به رویداد",
        "event-list"=>"لیست رویداد ها",
        "event-delete"=>"حذف رویداد",
        "event-create"=>"ایجاد رویداد",
        "event-edit"=>"ویرایش رویداد",
    ]

];
